Bug 197920 - gnomad2 fails to build in mock with minimal build environment.
Summary: gnomad2 fails to build in mock with minimal build environment.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomad2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-07 12:10 UTC by Paul Howarth
Modified: 2013-01-10 03:59 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-07-25 16:18:47 UTC


Attachments (Terms of Use)
Build log with minimal environment (9.39 KB, text/plain)
2006-07-07 12:10 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-07 12:10:04 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding buildreqs of gettext and intltool.

Comment 1 Paul Howarth 2006-07-07 12:10:05 UTC
Created attachment 132045 [details]
Build log with minimal environment

Comment 2 Linus Walleij 2006-07-25 16:18:47 UTC
Fixed BR clauses in 2.8.6-3, thanks for filing this Paul.


Note You need to log in before you can comment on or make changes to this bug.